1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Linux Shake&Maya

Тема в разделе "Apple Shake", создана пользователем -, 2 ноя 2004.

Модераторы: Григорий Чаленко
  1. Guest

    А на какой Linux можно поставить Maya и Shake?
    А то на Yoper Shake ставится а Maya нет, а на mandrake 9.0
    наоботрот.
     
  2. Guest

    У меня на YOS И то И другое ЛЕТАЕТ!!
    Что майка пишет? Не могу найти интерпретор?
     
  3. Guest

    Пакеты не ставятся, говорит чтото типа
    ошибка зависимостей или чтото типа того...
    Еще поковыряю может наковыряю....
     
  4. Guest

    Напиши конкретней есди можно...
    Если она матерится по поводу лицензии - типа старая она - то можно забить!
    Проверь стал ли пакет в /usr/aw, если да , попробуй запустить скрипт ИЗ ДИРЕКТОРИИ /usr/aw/maya/bin - те с указанием полного пути...
    УдачиArthur wrote:
    >
    > Пакеты не ставятся, говорит чтото типа
    > ошибка зависимостей или чтото типа того...
    > Еще поковыряю может наковыряю....
     
  5. Guest

    Кто-нибудь может разжевать как установить маю под Mandrake 10.0? Сама майя (рпм) ставится, но вот AWCommon требует какую-то stdlibc++***so.3 обыскался, не могу найти эу тему в интернете... может кто подскажет?
     
  6. NaStacA

    NaStacA Пользователь сайта

    С нами с:
    26.12.2005
    Сообщения:
    2
    Симпатии:
    0
    Баллы:
    2
    nujni biblioteki libstdc++ i libgcc, esli Maya 5 to on potrebuiet ver gcc 3.3
    vseo eto est' na http://rpmfind.net/

    p.s. ne staviti posledniuju ver luchse imenno ne starshe 3.3
     
Модераторы: Григорий Чаленко

Поделиться этой страницей